body {
    font-family: arial;
}
a {
    color: #155893 !important;
}
element.style {
    margin-right: 83px;
}

.cust-header {
    height: 60px;
    cursor: default;
}

.course_sub_header {
    margin-top: 77px;
} 
 
.cust-breadcrumb {
    background: none !important;
    margin: 0px 0px 0px 9px !important;
    padding: 0 !important;
    line-height: 60px;
    color: #000 !important;
}

    .cust-breadcrumb > li + li:before {
        font-size: 20px;
        color: #88898c;
        content: "\f105";
        font: normal normal normal 14px/1 FontAwesome;
    }

.time-date {
    font-size: 11px;
    /*background: #EDEDED;
    padding: 2px 10px;
    width: 60%;
    float: right;
    border-radius: 0px 0px 5px 5px;*/
}

    .time-date span {
        color: #333; /*padding-left:5px;*/
    }

.pad {
    padding: 0 !important;
}

.mar {
    margin: 0 !important;
}

.cust-nav li a {
    position: relative;
    padding: 5px 10px !important;
    color: #000 !important;
}

.conprogress {
    background: #FFFFFF;
    border: 4px solid #484848;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    color: #666667;
    display: block;
    height: auto;
    /*margin: 8% auto 0 12%;*/
    padding: 8px;
    position: fixed;
    z-index: 99;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    left: 30%;
    top: 25%;
}

.dropdown-menu li a:focus {
/*    border: 0px solid #ddd !important;
*/    outline-offset: 3px !important;
}

.cust-nav li a:focus {
    border: 1px solid #ddd;
    outline-offset: 3px !important;
}

.btn-circle {
    border: 2px solid #fff;
}

.cust-nav li li {
    display: inline-block;
    float: none;
}

    .cust-nav li li a {
        width: auto;
        height: auto;
        border-radius: 0;
        margin-left: 0px;
        padding: 0px;
        background: #fff;
        margin: 0;
        display: block;
    }

.cust-nav li ul {
    border-radius: 0;
}

.prof-drop {
    width: 30px !important;
    height: 30px !important;
    overflow: hidden;
    display:block;
    border-radius:50px;
}

.cust-nav {
    margin-top: 15px;
    display:flex;
    align-items:center;
    justify-content:end;
    gap:10px;
}


.dropdown-menu {
    margin-top: 7px;
    min-width: 135px !important;
}

.custom-tab {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #E4E4E4;
}

    .custom-tab .page_titaltab {
        color: #000;
        font-size: 16px;
        font-weight: bold;
        padding: 0px 0 5px;
        /* margin-bottom: 7px; */
        position: relative;
        float: left;
        margin-right: 20px;
        cursor: pointer;
    }

.page-actv {
    border-bottom: 3px solid #0e813e;
    color: #000 !important;
}

@media (max-width:768px) {
    .time-date {
        width: 100%;
        text-align: center !important;
        position: relative;
        top: -10px;
    }
}

.sidbernavimg {
    background: none !important;
}

.sidebar ul li a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    .sidebar ul li a:hover {
        background: #055a8f;
        color: #fff;
    }

.current {
    background: #0e813e;
    color: #fff !important;
}

.nav > li > a:focus {
    background: #0e813e !important;
    outline-offset: 3px !important;
}

.cust-side-nav li i {
    font-size: 25px;
    margin-bottom: 4px;
}

.cust-side-nav {
    text-align: center !important;
}

.admin-main {
    position: relative;
}

.settings {
    width: 15px;
    height: 15px;
    position: absolute;
    top: -14px;
    left: 41px;
    background: #1B7AB5;
    border-radius: 50%;
    padding: 1px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    .settings i {
        font-size: 10px !important;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        -ms-transition: all 0s;
        -o-transition: all 0s;
        transition: all 0s;
    }

.sidebar ul li a:hover .settings {
    background: #055a8f;
}

.side-submenu li a {
    text-align: left !important;
    color: #fff !important;
    line-height: 30px;
    display: block;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    padding: 0px 10px;
}

.sub-title {
    font-size: 18px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
    margin-bottom: 15px;
    padding-bottom: 5px;
    margin: 0 10px;
}

.sub-title2 {
    font-size: 16px;
    color: #000;
    margin-bottom: 8px;
    margin: 10px 10px 8px 10px;
}

.side-submenu li a:hover {
    text-decoration: none;
    color: #000 !important;
    background: rgba(255, 255, 255, 0.6) !important;
    text-indent: 2px;
}

.side-submenu {
    min-width: 240px;
    position: fixed;
    top: 0;
    bottom: 0;
    background: #3297e0;
    left: 100px;
    padding: 20px 0px;
    text-align: left !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 0;
    border: 0px;
    border-radius: 0;
    box-shadow: none;
}

.side-submenu-main:hover .side-submenu {
    display: block;
}

@media (max-width: 767px) {
    .headderimg img {
        height: 50px !important;
        margin-top: 5px;
    }

    .drpshtp i {
        margin-right: 10px;
        float: left;
    }

    .settings {
        top: 13px;
        left: -17px;
        background: #f6f6f6;
        padding: 2px;
    }

        .settings i {
            color: #333;
        }

    .sidebar ul li a {
        color: #333;
        border-bottom: 1px solid #ECECEC;
    }

    .side-submenu li a {
        color: #333 !important;
    }

    .side-submenu {
        position: relative;
        left: 0;
    }

    .sub-title {
        margin-top: 10px;
    }

    .side-submenu li a:hover {
        background: rgba(0, 0, 0, 0.4) !important;
    }

    .sub-title {
        color: #000;
        border-bottom: 1px solid rgba(0, 0, 0, 0.4) !important;
    }

    .mob-navigation {
        font-size: 14px;
        display: block;
        color: #fff;
        font-weight: bold;
        text-align: left;
        padding: 15px 15px 0px 10px;
        border-bottom: 0px solid #ccc;
        background: #f95c04;
    }

        .mob-navigation i {
            background: #f95c04;
            border: 0;
            margin: 0 !important;
            color: #fff;
        }

    .close-btn {
        font-size: 20px;
        cursor: pointer;
    }

    /*.cust-nav {
        padding-bottom: 7px;
    }*/
    /*.cust-navbar{
        position: relative;
    }*/
    .sidebar-bg {
        display: none !important;
    }

    /*.prof-drop img {
        top: 0;
        left: 0;
    }*/

    /*.prof-drop {
        border-radius: 50% !important;
        position: absolute;
        top: 19px;
        left: 59px;
    }*/
}

.cust-nav-toggle {
    background: transparent !important;
    border: 0px;
    border-radius: 0;
    color: #fff !important;
    font-size: 25px;
    top: 6px;
    margin-right: 15px;
}

.main-container {
    min-height: 470px;
    background: #fff;
    margin-top: 50px;
    padding-top: 0;
    margin-bottom: 50px;
    padding-bottom: 20px;
}

.img-lenghth {
    width: 38px;
    height: 50px;
}

.main-content {
    padding: 20px 0;
}

/******************************************************************************/
.panel-default {
    height:435px;
}

.panel-pricing {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

    .panel-pricing:hover {
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    }

    .panel-pricing .panel-heading {
        padding: 8px 10px;
    }

        .panel-pricing .panel-heading .fa {
            margin-top: 10px;
            font-size: 25px;
            background: #F7D102;
            padding: 12px 15px 15px 15px;
            border-radius: 50px;
            color: #000000 !important;
            width: 50px;
            height: 50px;
        }

    .panel-pricing .list-group-item {
        color: #444444;
        border-bottom: 1px solid rgba(250, 250, 250, 0.5);
        text-align: left;
    }

        .panel-pricing .list-group-item:last-child {
            border-bottom-right-radius: 0px;
            border-bottom-left-radius: 0px;
        }

        .panel-pricing .list-group-item:first-child {
            border-top-right-radius: 0px;
            border-top-left-radius: 0px;
        }

    .panel-pricing .panel-body {
        background: #f0f0f0;
        font-size: 16px;
        color: #000000;
        padding: 6px;
        margin: 0px;
    }

.panel-footer a {
    color: #fff;
}

.panel-footer-expired {
    min-height: 46px;
}

.panel-body span {
    font-size: 14px;
    color: #000;
}

.footer-main {
    position: fixed;
    bottom: 0;
    background: #fff;
    min-height: 36px;
    z-index: 10000 !important;
    width: 100%;
    box-shadow: -1px 5px 12px;
}

    .footer-main span {
        font-size: 11px;
        line-height: 36px;
        /*padding-left: 20px;*/
        color: #333;
    }

.view-link {
    color: #1c6eb5 !important;
    line-height: 25px;
}

.page_tital {
    border-bottom: 1px solid #E4E4E4;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 0px 0 5px;
    margin-bottom: 7px;
    position: relative;
}

    .page_tital:before {
        content: "";
        position: absolute;
        top: 26px;
        left: 0;
        width: 30px;
        height: 2px;
        background: #F95C04;
    }

.window {
    display: none;
    top: -1000;
    background: #ffffff;
}

bg_tr {
    height: 15px;
    background: #bebebe;
}

.CssLeftAlign {
    text-align: left;
}

.CssRightAlign {
    text-align: right;
}

.page_heaging {
    color: #000;
    font-size: 20px;
    padding: 0 0 4px;
    text-decoration: none;
    margin-left: 20%;
    margin-top: -20%;
}

.divright {
    float: right !important;
    margin-bottom: 4%;
}

    .divright ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        .divright ul li {
            float: left;
            font-size: 12px;
            padding: 0 5px;
        }

.dot_txt {
    padding-right: 10px;
}


.student-cont tr td {
    padding: 6px;
}

.pagingalign {
    text-align: right;
}

    .pagingalign a {
        padding: 5px 6px;
        background: #ccc;
        color: #000;
        text-decoration: none;
        margin-right: 5px;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
    }

        .pagingalign a:hover {
            background: #055a8f;
            color: #fff !important;
        }

        .pagingalign a.current {
            background: #055a8f;
            color: #fff !important;
        }

.headderimg {
    color: #000 !important;
    height: 62px !important;
    margin-left: 2px;
    margin-top: 1px;
}

.expire {
    color: #ce4040;
}

.new-badge {
    position: absolute;
    top: 0;
    right: 15px;
}

h3 {
    margin-top: 8px !important;
    margin-bottom: 5px !important;
    font-size: 16px !important;
    font-weight: bold;
}

.btn-success {
    background: #b95327 !important;
    border-color: #b95327 !important;
    border-radius: 4px !important;
    color:#ffffff !important;
}

@media (max-width:768px) {
    .dropdown-user {
        top: 60px;
    }

    .mainwrap {
        position: relative;
        top: 0px;
    }

    .detalreport {
        margin-bottom: 10px;
    }
}

@media (max-width:767px) {
    /*#Culturedisplay {
        top: -67px;
        right: -30px;
    }

    .logout-drop {
        position: absolute;
        top: -90px;
        right: 70px;
    }*/

    .navbar-default {
        height: 60px;
    }

    /*.prof-drop img {
        top: -15px !important;
        left: -17px !important;
    }*/
}

@media (width:768px) {
    .main-content {
        padding: 20px 0;
        width: 650px;
        margin-left: 94px;
        margin-top: 10px;
    }
}

@media (min-width:768px) and (max-width:1000px) {
    .main-content {
        width: 650px;
        margin-left: 94px;
        margin-top: 10px;
    }
}

.detalreport {
    float: left;
    padding-right: 15px;
}

@media (max-width:768px) {
    .sidebar {
        display: none;
    }

    .profile {
        margin: -73px 15px 0 0;
        z-index: 999;
    }
}

@media (min-width:320px) and (max-width: 568px) {

    #A5 {
        display: none;
    }

    .clsDvBrChart {
        margin-bottom: 5px !important;
    }
}

@media (min-width:320px) and (max-width: 767px) {
    .navbar-top-links .dropdown-user {
        /*right: -59px !important;
        left: auto !important;
        top: 60px !important;*/
    }

    .clsDvPie {
        margin-top: 0px !important;
    }
}

.test_pl_bd_pad2 {
    height: auto !important;
}

@media (max-width: 1023px) {
    .language {
        display: none;
    }
}

@media (max-width: 1025px) {
    .btn-block:before {
        /*content: "Start test";*/
        font-size: 18px;
        color: #fff;
        position: absolute;
        left: 0;
        right: 0;
    }

    .btn-block.btn-success {
        height: 45px;
    }

    .CsBtnNextDiv {
        bottom: 10px;
    }
}

@media (max-width: 801px) {
    .btn-block:before {
        /*content: "Start test";*/
        font-size: 18px;
        color: #fff;
        position: absolute;
        left: 0;
        right: 0;
    }

    .CsBtnNextDiv {
        bottom: 30px;
    }
}

@media (width: 768px) {
    .btn-block.btn-success {
        height: 45px;
    }

    .main-container {
        margin-left: 0px !important;
    }
}

.btn.green, .btn.green.disabled, .btn.green.disabled:hover, .btn.green[disabled]:hover, .btn.green[disabled]:active {
    text-align: center !important;
}

@media (min-width: 768px) and (max-width:1020px) {
    .content_bg {
        padding-left: 30px;
    }

    .clsDvBrChart {
        margin-bottom: 25px !important;
    }
}

@media (min-width: 1020px) and (max-width:1050px) {
    .content_bg {
        padding-left: 25px;
    }
}

.Status_height {
    height: 60px;
}

.panel-footer {
    min-height: 70px !important;
}

/*.please {
    color: #2356AD;
    font-size: 18px;
    margin-left: 10px;
    text-align: left;
}*/

.cen_flt_lft {
    float: left;
}

.progress {
    background: #FFFFFF;
    border: 1px solid #c2c2c2;
    color: #666667;
    display: block;
    font-weight: bold;
    height: auto;
    left: 45%;
    padding: 6px;
    position: fixed;
    top: 45%;
    width: auto;
    z-index: 99;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .progress {
        padding: 6px 33px 6px 6px;
    }
}

.img_v_align img {
    vertical-align: middle;
}

.Geared {
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    padding-left: 45px;
    display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .Geared {
        padding-left: 0px;
    }
}

.jqplot-grid-canvas {
    padding-left: 3px;
}

#modalHolder {
    width: 850px !important;
}

#dvQuestionAnalysisReport {
    padding: 10px 20px;
}

.statuswrong {
    background: url("../../Images/general/sprite_icon.png") no-repeat scroll 0 -28px transparent;
    height: 16px;
    margin-right: 5px;
    width: 16px;
}

.statusright {
    background: url(../../Images/general/sprite_icon.png) no-repeat 0 0px;
    height: 16px;
    width: 16px;
    margin-right: 5px;
}

.statusNA {
    height: 22px;
    background: url(../../Images/general/sprite_icon.png) no-repeat 0 -1004px;
}

.statusNE {
    height: 24px;
    background: url("../../Images/general/sprite_icon.png") no-repeat 0 -410px;
}

@media(max-width:1024px) {
    .footer-main {
        clear: both;
        bottom: 0;
        background: #fff;
        min-height: 36px;
        z-index: 10000 !important;
        width: 100%;
    }
}

.navbar-default {
    background-image: linear-gradient(to right, #176899 20%, #3a7bd5 70%, #0097e2 100%);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.grade_active {
    color: #fff !important;
    background: #1b7ab5;
     padding: 2px 5px; 
}

.main_legends {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 10px;
    padding: 10px;
    justify-content:end;
}
    


    .main_legends label{
        margin-bottom:3px;
    }

.main_legend input[type="radio"]:focus {
    box-shadow: 0 0 0 0.25rem rgba(108,117,125,.5) !important;
}
.upcom_bgclr {
    background: #efaa4a;
    color: #000 !important;
}

.inprog_bgclr {
    background: #0e813e;
}

.comple_bgclr {
    background: #3c8301;
}

.overdue_bgclr {
    background: #ce3b3b;
}

#rbtnSearchtype label {
    font-weight: normal;
}

.lang_main {
    /*width: 400px !important;
    margin-right: 15px;
    border-radius: 0;
    margin-top: 0px !important;*/
    height: 86px;
    overflow: auto;
}

.langs li {
    width: 33%;
    float: left !important;
    display: inline !important;
}

.list-inline > li {
    padding-right: 5px;
    padding-left: 5px;
}

.lang_main li a:hover {
    text-decoration: underline;
}

.lang_main li a {
    padding: 3px 25px;
    cursor: pointer;
}

.selectedrole {
    background: #1B7AB5 !important;
    color: #fff !important;
}

.pad {
    padding: 0 !important;
}

.legend_Test {
    color: #333;
    display: inline-block;
    font-size: 14px;
    padding: 6px 0px 8px 0px;
    text-decoration: none;
    width: 100%;
}

.cltd1 {
    padding: 5px 0;
}

#GetQtCode {
    cursor: pointer;
}

#rbtnSearchtype tr td {
    cursor: pointer;
}

    #rbtnSearchtype tr td input {
        cursor: pointer;
        position: relative;
        top: 2px;
    }

    #rbtnSearchtype tr td label {
        cursor: pointer;
    }

@media (max-width:600px) {
    .navbar-top-links .dropdown-user {
        /*top: 50px !important;*/
    }

    #spnUserName1 {
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        width: 90px;
    }
}

@media (min-width:320px) and (max-width:425px) {
    #Culturedisplay {
        top: -30px;
        right: -30px;
    }

    #rbtnSearchtype label {
        font-size: 11px;
    }
    /*.lang_main {
        width: 330px !important;
        right: -40px !important;
    }*/

    .main-content {
        padding: 3px 0;
    }

    /*.prof-drop img {
        top: -15px !important;
    }*/

    .navbar-toggle {
        padding: 0;
    }

    .navbar-top-links .dropdown-user {
        /*top: 50px !important;*/
    }
}

.modal {
    overflow: scroll !important;
    overflow-y: scroll !important;
}

.navbar-default {
    /*background-image: linear-gradient(to right, #176899 20%, #3a7bd5 70%, #0097e2 100%);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}

.divLnk {
    white-space: inherit !important;
}

@media (min-width: 800px) {
    .detalreport {
        padding-bottom: 50px;
    }
}

@media print {
    #a3 {
        display: none;
    }

    #a2 {
        display: none;
    }

    #a1 {
        display: none;
    }

    #A4 {
        display: none;
    }

    #lnkTandD {
        display: none;
    }

    #lnkTandD1 {
        display: none;
    }

    .footer-main {
        display: none;
    }
}

.clsDIR {
    float: left !important;
    margin-left: -15px;
}

#divDonut {
    margin-left: 15px;
}

.clsDvChart {
    margin-bottom: 12px;
}

.clsDvPie {
    margin-top: -26px;
}

.please {
    color: #c2702b;
    font-size: 18px;
    margin-left: 10px;
    text-align: left;
}

.cen_flt_lft {
    float: left;
}

#progress {
    top: 38%;
    left: 43%;
    position: absolute;
    /*z-index: 1030;*/
    background: #fff9f9;
    width: 35%;
    border-radius: 10px;
}

    #progress img {
        border-radius: 10%;
        padding: 8px 10px 5px 10px;
        background: #4c4c4c;
        z-index: 5;
        position: relative;
    }

.progress_fadein {
    position: fixed;
    background: rgba(47, 44, 44, 0.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9999;
}

#progress_txt {
    z-index: 999;
    position: relative;
    color: #fff;
}

.Geared {
    font-size: 12px;
    font-weight: normal;
    /*margin-left: 10px;
    padding-left: 45px;
    display: block;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .Geared {
        padding-left: 0px;
    }
}

.info_nav {
    /*right: 4%;
    top: 75px;
    position: absolute;*/
    list-style-type: none;
    margin-top: 20px;
    /*right: 42px;*/
}

.dropdown_top {
    position: relative;
    text-decoration: none;
    color: #b95327 !important;
    padding: 6px 10px !important;
    font-weight: bold;
}

    .dropdown_top:hover {
        text-decoration: none;
        color: #000;
    }

.Info_dropdown {
    color: #b95327;
}

    .Info_dropdown ul.dropdown-menu:before {
        content: "";
        border-bottom: 10px solid #dfdfdf;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        position: absolute;
        top: -10px;
        right: 6px;
        z-index: 10;
    }

    .Info_dropdown ul.dropdown-menu:after {
        content: "";
        border-bottom: 12px solid #ccc;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        position: absolute;
        top: -12px;
        right: 4px;
        z-index: 9;
    }

.dropdown-menu .divider {
    margin: 5px 0 !important;
}

.li_bg {
    background: #dfdfdf;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    top: -5px;
    padding: 5px 9px;
}

    .li_bg a {
        font-weight: bold !important;
        padding: 3px 10px !important;
    }

        .li_bg a:hover {
            background: transparent !important;
        }

.btnBox {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    background: #2880b9;
    text-align: center;
}

.sortIcon {
    background: url(../../images/general/icon-sort-white.svg) no-repeat;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-position: 11px 10px;
    display: inline-block;
    vertical-align: middle;
    background-size: 20px;
}

.label_hide {
    font-size: 17px;
}

.navbar-brand {
    padding: 0 !important;
}

/* Customized css for NYCS project - Starts */
/*
    .navbar-brand {
    padding: 5px !important;
}

    .navbar-brand img {
        height: 52px !important;
    }

#btnMyBadges, .dvSort, .dvProducts, .dvFilter {
    display: none !important;
}
*/
/* Customized css for NYCS project - Ends */

.btn-Style {
    margin-top: 16px !important;
    margin-right: 20px !important;
    border: none;
    padding: 5px 10px;
    border-radius: 30px;
    background: #fff;
}

.Report {
    margin-left: 10%;
    width: 80%;
    margin-top: -10%;
}

.applyZIndex {
    z-index: 99;
}

#divDifficultyLevelReport {
    padding-bottom: 50px !important;
}

.padright {
    padding-right: 20px;
}

@media only screen and (min-width:320px) and (max-width:640px) {
    .btnMyBadges {
        display: none !important;
    }

    .navbar-header {
        margin-bottom: 10px;
    }

    #imgLogo {
        /*max-width: 85%;
        min-height: 0px;
        height: auto;
        margin-top: 10px;
        padding-left: 7px;*/
    }

    /*.prof-drop {
        border-radius: 50% !important;
        position: absolute;
        top: 12px;
        left: 95px;
    }

        .prof-drop img {
            left: -15px;
        }*/

    .cust-header {
        height: auto;
        cursor: default;
    }
}

@media only screen and (min-width:320px) and (max-width:640px) {
    .main_legends tr td {
        padding-top: 3px;
        padding-bottom: 0px;
    }

    .main_legends tr td {
        padding-left: 5px;
        padding-right: 4px;
        font-size: 12px;
    }

    #plans {
        margin-bottom: 0px;
    }

    .main-container {
        margin-bottom: 50px;
    }
}

.mrgLegend {
    margin: 10px 25px 0px 25px;
}

.btn-default:hover {
    color: #fff !important;
    background: #b95327 !important;
    border-color: #b95327 !important;
}

.rf_list {
    float: right;
}

.home-flters_rgt {
    float: right;
}

.imgLg {
    height: 60px !important;
    color:#000000 !important;
    margin-left: 0px;
}

.pl-0 {
    padding-left: 0px !important;
}

.navbar-right {
    margin-right: 0px !important;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border: none;
}

.cust-nav li a:focus {
    border: none;
}

.pt-6 {
    padding-top: 6px !important;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1039;
    background: #000;
}

.mt-10 {
    margin-top: 10px;
}

.mr-10 {
    margin-right: 10px;
}

.pstext {
    position: relative;
    top: 5px;
}

.sortli {
    list-style-type: none;
    padding: 0px !important;
    margin: 0px !important;
}

.psdd {
    width: 200px;
}

.headderimg img {
    height: 58px;
    color:#000000;
}
img:focus{
    color:#000000 !important;
}

.btnStick {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #ffffff;
    z-index: 8;
    left: 0;
    padding: 8px 0px 20px 15px;
}

.prog_pos {
    top: 50%;
    left: 50%;
    position: fixed;
    width: 35%;
    border-radius: 10px;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

@media (max-width:768px) {
    .headderimg img {
        height: 50px;
        margin-top: 5px;
    }
}

.lang_main {
    height: 84px;
}
.Info_dropdown .dropdown-menu a {
    white-space: normal;
}
.alert-info {
    color: #000000 !important;
    background: #b2e1f9 !important;
    border :1px solid  #b2e1f9 !important;
}
.close{
    opacity:1 !important;
}
.fontsize13{
    font-size:13px;
}
.btn-primary[disabled] {
    background: #1e6099 !important;
    border-color: #2e6da4;
}
a:focus {
    /*outline:2px solid #000 !important;*/
    border: 2px solid #000000 !important;
    outline-offset: 0px !important;
}
*:focus {
    outline: 2px #000 !important;
    border: 2px solid #000000 !important;
    /* outline-offset: 3px !important; */
}
td:focus {
    outline: #000 !important;
    border: 1px solid #000000 !important;
    outline-offset: 3px !important;
}

.float_left_right {
    float: left !important;
}

.float_right_left {
    float: right !important;
}
.modal-title {
    font-size: 18px !important;
}

.btn:focus {
    /* outline: #000 !important; */
    /* border: 1px solid #000 !important; */
    outline-offset: 2px !important;
}
.hfont{
    font-size:0 !important;
    margin:0 !important;
    padding:0 !important;
}